Package io.dapr.workflows

# Interface WorkflowStub

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public interface WorkflowStub

## Method Summary

Modifier and Type
Method
Description
`void`
`run(WorkflowContext ctx)`

## Method Details

### run

void run(WorkflowContext ctx)